STRSHUFFLE(3pub)

NAME
strshuffle - make the characters in a string be in random order

SYNOPSIS
#include <publib.h>
char *strshuffle(char *str);

DESCRIPTION
strshuffle will make the characters in a string be in random order.

RETURN VALUE
strshuffle will return its argument.

SEE ALSO
publib(3), memshuffle(3)

AUTHOR
Lars Wirzenius (lars.wirzenius@helsinki.fi)